Linux VPS : Weak Password Hunt! | HostStage .

Linux VPS : Weak Password Hunt!

Linux VPS : Weak Password Hunt!

  • 02 Aug 0
Did you like what you read?Share on Facebook
Facebook
0Tweet about this on Twitter
Twitter
Share on LinkedIn
Linkedin
Share on Reddit
Reddit
0Digg this
Digg
Buffer this page
Buffer

Hello,

We are currently deploying an algorythm to detect weak passwords which is creating a significant vulnerability for your VPS. 

If your password is considered as too weak (included in most famous brute force dictionnary or not including a complex string) it will be changed automatically to a more secured one and we will email the concerned VPS. 

Over the last few months, we had a couple of hacked VPS which caused a serious inconvenience for their users. 

We are taking our responsabilities and we have decided to step in the security of your linux VPS. 

We sincerely hope that this policy will be welcome. 

Sincerely yours, 
Vincent Royant 
HostStage CEO

Did you like what you read?Share on Facebook
Facebook
0Tweet about this on Twitter
Twitter
Share on LinkedIn
Linkedin
Share on Reddit
Reddit
0Digg this
Digg
Buffer this page
Buffer

Leave A Comment


Join Us on Facebook

Our Latest Tweets

  • 3 hours ago

    PHP 5.6 & PHP 7.0 EOL, Hello PHP 7.3 https://t.co/TjVMXJFjGq

  • 23 hours ago

    Microsoft Critical Security Vulnerability CVE-2019-0708 https://t.co/XShL8qyz6K

  • 7 months ago

    @Galukxy  What is the reason of your website suspension? It could be something we could help you with actually

  • 10 months ago

    The Ultimate List: 57 Online Local Business Directories https://t.co/HATo96qXrw #localseo #Leadgeneration… https://t.co/HUz7sXscHz

  • 10 months ago

    21 of the Best #Facebook Pages We've Ever Seen https://t.co/Kz0o3jhuWS #FacebookMarketing #SMM #socialmedia https://t.co/nFOwpvtGMs